
/*----------------------------------------------------------------------------- 
[client] Webcoda

version:   1.7 
date:      20/12/08 
author:    [kazuki wakabayshi] 
email:     [kazuki@webcoda.com.au] 
website:   [www.webcoda.com.au] 
-----------------------------------------------------------------------------*/



/*Primary color buttons*/
/*-----------------------------------------------------------------------------
 
	Home			Blue				color:#006fba;	
	AboutUs			ForestGreen			color:#57a9a3;												
	ContactUs		Red					color:#e44221;												
	Technology		Orange				color:#ea8a28;												
	Service			Green				color:#58a858;												
	Portfolio		Lime				color:#76c041;												
											
														
-----------------------------------------------------------------------------*/

/*Secondly color text*/
/*----------------------------------------------------------------------------- 
	Home			LightBlue			color:#689acf;	
	AboutUs			LightForestGreen	color:#96a9a8;	
	Contactus		LightRed			color:#e46f58;															
	Technology		LightOrange			color:#ea9b49;												
	Service			LightGreen			color:#66c266;																				
	Portfolio		LightLime			color:#8fe84f;												


-----------------------------------------------------------------------------*/

/*===========================*/
/*  1. Basic Global Classes */
/*===========================*/
.Centre
{
	position: absolute;
	top: 0px;
	width: 896px;
	left: 50%;
	margin-left: -448px;
}
.BgdFlash
{
	position: absolute;
	top: 0px;
	width: 2500px;
	z-index: 3;
	left: 50%;
	margin-left: -1250px;
	overflow: hidden;
}
body, p, span, h1, h2, h3, h4, h5, ul, li, ol
{
	margin: 0px;
	padding: 0px;
	font-family: Verdana;
	color: #7e7c7d;
}
body
{
	font-size: 10pt;
	font-weight: normal;
	line-height: 1.5em;
	/*overflow-x: hidden;*/
}
img
{
	border-style: none;
}
h1
{
	margin-top: 5px;
	font-size: 18pt;
	font-weight: normal;
	line-height: 1.5em;
}
h2
{
	font-size: 14pt;
	font-weight: lighter;
	line-height: 1.5em;
	margin-top: 5px;
}
h3
{
	font-size: 10pt;
	font-style: italic;
	line-height: 1.5em;
	font-weight: normal;
}
h4
{
	font-size: 10pt;
	font-weight: bold;
	line-height: 1.5em;
	margin-top: 10px;
	margin-bottom: 5px;
}
/*
li
{
	list-style: indide;
}
*/
ol
{
	margin-left: 6px;
}
a:active
{
	color: #bbbfc1;
	text-decoration: none;
}
a:link
{
	text-decoration: none;
	color: #bbbfc1;
}
a:hover
{
	color: #bbbfc1;
	text-decoration: underline;
}
a:visited
{
	text-decoration: none;
}

.ContactDetail
{
	margin-left: 15px;
	margin-bottom: 10px;
}

.forms
{
	width: auto;
	margin-left: 15px;
	float: left;
	display: block;
	vertical-align: top;
	line-height: 2em;
}

.forms span
{
	display: block;
	float: left;
	width: 150px;
}

.forms input, textarea
{
	color: Gray;
	vertical-align: middle;
	margin-left: 10px;
}

.forms textarea
{
	font-family:Verdana;
	font-size:10pt;
}



.Blue
{
	color: #006fba;
}

.Lime
{
	color: #8FE84F;
}

.Green
{
	color: #58a858;
}

.ForestGreen
{
	color: #57a9a3;
}

.Orange
{
	color: #ea8a28;
}

.Red
{
	color: #e44221;
}



/*===========================*/
/*  2. BackGround Classes */
/*===========================*/
.Bgd
{
	position: absolute;
	top: 0px;
	left: 0px;
	width: 2000px;
	height: 2000px;
	overflow: hidden;
}
.BgdBlue
{
	background: url(../Images/Background/BgdBlue.jpg) repeat-x;
}
.BgdForestGreen
{
	background: url(../Images/Background/BgdForestGreen.jpg) repeat-x;
}
.BgdLime
{
	background: url(../Images/Background/BgdLime.jpg) repeat-x;
}
.BgdOrange
{
	background: url(../Images/Background/BgdOrange.jpg) repeat-x;
}
.BgdRed
{
	background: url(../Images/Background/BgdRed.jpg) repeat-x;
}
.BgdGreen
{
	background: url(../Images/Background/BgdGreen.jpg) repeat-x;
}
/*=========================*/
/* 32. SITE Content Layout */
/*=========================*/
/*Header*
/*-----------------------------------------------------------------------------*/
.Header
{
	width: 876px;
	height: 75px;
	text-align: right;
	padding-left: 10px;
	padding-right: 10px;
	color: #b8b7bc;
	font-size: 10pt;
	line-height: 1.7em;
}
.logo
{
	/*
	background-image: url(    '../Images/Others/ImgLogo.png' );
	background-repeat: no-repeat;
	*/
	float: left;
	width: 220px;
	height: 75px;
	z-index:1000;
}
a.Header:active
{
	color: #b8b7bc;
}
/*Contents*/
/*-----------------------------------------------------------------------------*/



/*BoxModuleOption*/
/*-----------------------------------------------------------------------------*/

.NonBox
{
	padding-left: 20px;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 20px;
}
.HalfBox
{
	width: 240px;
	padding-left: 20px;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 20px;
	float: left;
}

.HalfBox input
{
	margin-left: 10px;
}

.HalfBox h1
{
	font-size: 10pt;
	font-weight: bold;
	line-height: 1.5em;
}

/*BoxModuleA*/
/*-----------------------------------------------------------------------------*/


.Icons
{
	width: 35px;
	height: 30px;
}

.BoxModuleA
{
	float: left;
	text-align: left;
}

.BgdBoxModuleAWideTop h1, .BgdBoxModuleANarrowTop h1
{
	font-size: 14px;
	font-weight: bold;
	text-indent: 10px;
	margin-top: 9px;
	width: 200px;
	float: left;
}



.BgdBoxModuleAText li
{
	/* list-style: indide; */
	margin-left: 30px;
	margin-right: 20px;
}


ol
{
	margin-left: 6px;
}


.BgdBoxModuleANarrowHight2 li
{
	list-style: inside;
	font-size: 11pt;
	font-weight: normal;
	padding-left: 5px;
	line-height: 1.5em;
}

.BgdBoxModuleANarrowHight2 ul
{
	font-size: 11pt;
	font-weight: normal;
	line-height: 1.5em;
	margin-top: 10px;
}

.BgdBoxModuleANarrowHight2 oi
{
	font-size: 11pt;
	font-weight: normal;
	line-height: 1.5em;
}


.BoxModuleA
{
	width: 620px;
	float: right;
}

.BoxModuleANarrow
{
	width: 310px;
}

.BoxMoludeANarrowLeft
{
	width: 310px;
	float: left;
}



.BoxMoludleAWide
{
	width: 620px;
	float:left;
}


.BgdBoxModuleAWideMiddle
{
	background-image: url(../Images/Background/BgdBoxModuleAWideMiddle.png);
	padding: 5px 20px 10px 15px;
}

.BgdBoxModuleAGnt
{
	background-image: url(../Images/Background/BgdBoxModuleAGnt.jpg);
	padding: 8px;
	background-repeat: repeat-x;
	background-color: #F7F7F7;
}


.BgdBoxModuleAGnt ol, .BgdBoxModuleAGnt ul
{
	padding-left: 30px;
}

.BgdBoxModuleAGntBottomA
{
	background-image: url(../Images/Background/BgdBoxModuleAGntBottomA.jpg);
	padding: 7px 8px 30px;
	background-repeat: repeat-y;
	font-size: 10px;
	color: #66c266;
}


.BgdBoxModuleAGntBottomA span
{
	float: left;
}

.BgdBoxModuleAGntBottomA div
{
	float: left;
}


.BgdBoxModuleAGntBottomB
{
	background-image: url(../Images/Background/BgdBoxModuleAGntBottomB.jpg);
	padding: 7px 36px 14px;
	background-repeat: repeat-x;
	font-size: 10px;
}


.BgdBoxModuleAGntNarrow
{
	background-image: url(../Images/Background/BgdBoxModuleAGnt.jpg);
	padding: 7px 25px;
	background-repeat: repeat-x;
	background-color: #F7F7F7;
}

.BgdBoxModuleAGntNarrow ul li
{
	list-style-position: inside;
	padding-left: 4px;
}


.BgdBoxModuleAText
{
	margin-left: 32px;
	margin-right: 20px;
}

.BgdBoxModuleAWideTop
{
	background-image: url(../Images/Background/BgdBoxModuleAWideTop.png );
	background-repeat: no-repeat;
	height: 33px;
	padding-left: 14px;
	padding-top: 6px;
	width: 606px;
}


.BgdBoxModuleAWideBottom
{
	background-image: url(../Images/Background/BgdBoxModuleAWideBottom.png);
	background-repeat: no-repeat;
	width: 620px;
	height: 15px;
}

.BgdBoxModuleANarrowTop
{
	background-image: url(../Images/Background/BgdBoxMoludeANarrowTop.png );
	background-repeat: no-repeat;
	width: 296px;
	height: 34px;
	padding-left: 14px;
	padding-top: 6px;
}

.BgdBoxModuleANarrowBottom
{
	background-image: url(../Images/Background/BgdBoxModuleANarrowBottom.png);
	background-repeat: no-repeat;
	width: 310px;
	height: 15px;
}

.BgdBoxModuleANarrowHight1
{
	background-image: url(../Images/Background/BgdBoxModuleANarrowHight1.jpg);
	background-repeat: no-repeat;
	width: 1px;
	height: 220px;
}



.BgdBoxModuleANarrowHight3
{
	background-image: url(../Images/Background/BgdBoxModuleANarrowHight3.jpg);
	background-repeat: no-repeat;
	width: 1px;
	height: 215px;
}
.BgdBoxModuleANarrowMiddle
{
	background-image: url(../Images/Background/BgdBoxModuleANarrowMiddle.png);
	background-repeat: repeat-y;
	padding: 5px 20px 10px 15px;
}







.BgdBoxModuleWideBottom
{
	background-image: url(../Images/Background/BgdBoxModuleWideBottom.png);
	background-repeat: no-repeat;
	width: 620px;
	height: 200px;
}





/*BoxModuleB*/
/*-----------------------------------------------------------------------------*/
.BoxModuleB
{
	width: 276px;
	float: right;
}


.BgdBoxModuleBBorder
{
	background-image: url(../Images/Background/BgdBoxModuleBBorder.jpg);
	background-repeat: no-repeat;
	width: 230px;
	height: 1px;
}


.BoxModuleBLink
{
	width: 276px;
	margin-top: 8px;
}


.BoxModuleBTextBox
{
	width: 276px;
	margin-top: 8px;
}

.BoxMoludeBText
{
	padding: 5px 20px 10px;
}

.BoxModuleBRed
{
	width: 276px;
}


.BgdBoxModuleBMiddle
{
	background-image: url(../Images/Background/BgdBoxmoduleBMiddle.png);
	background-repeat: repeat-y;
	padding: 10px 20px;
}

.BgdBoxModuleBMiddle ul li
{
	display: block;
	border-bottom: solid 1px #F5F5F5;
}


.BgdBoxModuleBMiddle h1
{
	font-size: 14px;
	font-weight: bold;
	text-indent: 10px;
	margin-top: 10px;
	display: inline-block;
}

.BgdBoxModuleBMiddle h2
{
	font-size: 14pt;
	font-weight: lighter;
	line-height: 1.5em;
	margin-top: 5px;
	display: inline-block;
}

.BgdBoxModuleBMiddle h3
{
	font-size: 14pt;
	font-weight: lighter;
	line-height: 1.5em;
	margin-top: 5px;
	display: inline-block;
}

.BgdBoxModuleBMiddle ul
{
	font-size: 11pt;
	font-weight: normal;
	padding-left: 5px;
	list-style-image: none;
}

.BgdBoxModuleBMiddle li
{
	text-decoration: none;
	list-style-image: none;
	list-style-type: none;
}



.BgdBoxModuleBGntBottomA
{
	height: 20px;
	font-size: 10px;
}


.BgdBoxModuleBGntBottomA a:Hover
{
	text-decoration: underline;
}


a.LinkWhite:link, a.LinkWhite:visited, a.LinkWhite:link, a.LinkWhite
{
	color: #FFF;
}

a.BltBlue:link, a.BltBlue
{
	background-image: url(../Images/Bullets/BltBluelink.jpg);
	background-position: left center;
	background-repeat: no-repeat;
	cursor: pointer;
	font-size: 11pt;
	font-weight: normal;
	line-height: 1.8em;
	list-style-image: none;
	text-decoration: none;
	padding-left: 20px;
	color: #689acf;
	display: block;
	width: 100%;
}

a.BltBlue:visited
{
	background-image: url(../Images/Bullets/BltBluevisited.jpg);
	background-position: left center;
	background-repeat: no-repeat;
	cursor: pointer;
	font-size: 11pt;
	font-weight: normal;
	line-height: 1.8em;
	list-style-image: none;
	text-decoration: none;
	color: #689acf;
}


a.BltBlue:hover
{
	background-image: url(../Images/Bullets/BltBluevisited.jpg);
	background-position: left center;
	background-repeat: no-repeat;
	cursor: pointer;
	font-size: 11pt;
	font-weight: normal;
	line-height: 1.8em;
	list-style-image: none;
	text-decoration: none;
}

a.BltGreen:link, a.BltGreen
{
	background-image: url(../Images/Bullets/BltGreenlink.jpg);
	background-position: left center;
	background-repeat: no-repeat;
	cursor: pointer;
	font-size: 11pt;
	font-weight: normal;
	line-height: 1.8em;
	list-style-image: none;
	text-decoration: none;
	padding-left: 20px;
	color: #66c266;
	display: block;
	width: 100%;
}

a.BltGreen:visited
{
	background-image: url(../Images/Bullets/BltGreenvisited.jpg);
	background-position: left center;
	background-repeat: no-repeat;
	cursor: pointer;
	font-size: 11pt;
	font-weight: normal;
	line-height: 1.8em;
	list-style-image: none;
	text-decoration: none;
	color: #66c266;
}


a.BltGreen:hover
{
	background-image: url(../Images/Bullets/BltGreenvisited.jpg);
	background-position: left center;
	background-repeat: no-repeat;
	cursor: pointer;
	font-size: 11pt;
	font-weight: normal;
	line-height: 1.8em;
	list-style-image: none;
	text-decoration: none;
}


a.BltLime:link, a.BltLime
{
	background-image: url(../Images/Bullets/BltLimelink.jpg);
	background-position: left center;
	background-repeat: no-repeat;
	cursor: pointer;
	font-size: 11pt;
	font-weight: normal;
	line-height: 1.8em;
	list-style-image: none;
	text-decoration: none;
	padding-left: 20px;
	color: #8fe84f;
	display: block;
	width: 100%;
}

a.BltLime:visited
{
	background-image: url(../Images/Bullets/BltLimevisited.jpg);
	background-position: left center;
	background-repeat: no-repeat;
	cursor: pointer;
	font-size: 11pt;
	font-weight: normal;
	line-height: 1.8em;
	list-style-image: none;
	text-decoration: none;
	color: #8fe84f;
}


a.BltLime:hover
{
	background-image: url(../Images/Bullets/BltLimevisited.jpg);
	background-position: left center;
	background-repeat: no-repeat;
	cursor: pointer;
	font-size: 11pt;
	font-weight: normal;
	line-height: 1.8em;
	list-style-image: none;
	text-decoration: none;
}


a.BltForestGreen:link, a.BltForestGreen
{
	background-image: url(../Images/Bullets/BltForestGreenlink.jpg);
	background-position: left center;
	background-repeat: no-repeat;
	cursor: pointer;
	font-size: 11pt;
	font-weight: normal;
	line-height: 1.8em;
	list-style-image: none;
	text-decoration: none;
	padding-left: 20px;
	color: #96a9a8;
	display: block;
	width: 100%;
}

a.BltForestGreen:visited
{
	background-image: url(../Images/Bullets/BltForestGreenvisited.jpg);
	background-position: left center;
	background-repeat: no-repeat;
	cursor: pointer;
	font-size: 11pt;
	font-weight: normal;
	line-height: 1.8em;
	list-style-image: none;
	text-decoration: none;
	color: #96a9a8;
}


a.BltForestGreen:hover
{
	background-image: url(../Images/Bullets/BltForestGreenvisited.jpg);
	background-position: left center;
	background-repeat: no-repeat;
	cursor: pointer;
	font-size: 11pt;
	font-weight: normal;
	line-height: 1.8em;
	list-style-image: none;
	text-decoration: none;
}


a.BltRed:link, a.BltRed
{
	background-image: url(../Images/Bullets/BltRedlink.jpg);
	background-position: left center;
	background-repeat: no-repeat;
	cursor: pointer;
	font-size: 11pt;
	font-weight: normal;
	line-height: 1.8em;
	list-style-image: none;
	text-decoration: none;
	padding-left: 20px;
	color: #e46f58;
	display: block;
	width: 100%;
}

a.BltRed:visited
{
	background-image: url(../Images/Bullets/BltRedvisited.jpg);
	background-position: left center;
	background-repeat: no-repeat;
	cursor: pointer;
	font-size: 11pt;
	font-weight: normal;
	line-height: 1.8em;
	list-style-image: none;
	text-decoration: none;
	color: #e46f58;
}


a.BltRed:hover
{
	background-image: url(../Images/Bullets/BltRedvisited.jpg);
	background-position: left center;
	background-repeat: no-repeat;
	cursor: pointer;
	font-size: 11pt;
	font-weight: normal;
	line-height: 1.8em;
	list-style-image: none;
	text-decoration: none;
}


a.BltOrange:link, a.BltOrange
{
	background-image: url(../Images/Bullets/BltOrangelink.jpg);
	background-position: left center;
	background-repeat: no-repeat;
	cursor: pointer;
	font-size: 11pt;
	font-weight: normal;
	line-height: 1.8em;
	list-style-image: none;
	text-decoration: none;
	padding-left: 20px;
	color: #ea9b49;
	display: block;
	width: 100%;
}

a.BltOrange:visited
{
	background-image: url(../Images/Bullets/BltOrangevisited.jpg);
	background-position: left center;
	background-repeat: no-repeat;
	cursor: pointer;
	font-size: 11pt;
	font-weight: normal;
	line-height: 1.8em;
	list-style-image: none;
	text-decoration: none;
	color: #ea9b49;
}


a.BltOrange:hover
{
	background-image: url(../Images/Bullets/BltOrangevisited.jpg);
	background-position: left center;
	background-repeat: no-repeat;
	cursor: pointer;
	font-size: 11pt;
	font-weight: normal;
	line-height: 1.8em;
	list-style-image: none;
	text-decoration: none;
}




a.BgdBoxModuleBMiddle .BlueList li:active
{
	text-decoration: none;
	list-style-image: none;
}







.BgdBoxmoduleBTop
{
	color: White;
	font-size: 12px;
	font-weight: bold;
	margin-bottom: -6px;
	padding-left: 16px;
	padding-top: 6px;
	margin-right: -16px;
}


.BgdBoxmoduleBBottom
{
	background-image: url(../Images/Background/BgdBoxmoduleBBottom.png);
	background-repeat: no-repeat;
	height: 15px;
	width: 276px;
}



.BgdBoxmoduleBRed
{
	background-image: url(../Images/BoxModuleB/BgdBoxmoduleBRed.png);
	background-repeat: no-repeat;
	width: 276px;
	height: 37px;
}

.BgdBoxmoduleBForestGreen
{
	background-image: url(../Images/BoxModuleB/BgdBoxmoduleBForestGreen.png);
	background-repeat: no-repeat;
	width: 276px;
	height: 37px;
}



.BgdBoxmoduleBBlue
{
	background-image: url(../Images/BoxModuleB/BgdBoxmoduleBBlue.png);
	background-repeat: no-repeat;
	width: 276px;
	height: 37px;
}



.BgdBoxmoduleBOrange
{
	background-image: url(../Images/BoxModuleB/BgdBoxmoduleBOrange.png);
	background-repeat: no-repeat;
	width: 276px;
	height: 37px;
}
.BgdBoxmoduleBLime
{
	background-image: url(../Images/BoxModuleB/BgdBoxmoduleBLime.png);
	background-repeat: no-repeat;
	width: 276px;
	height: 37px;
}
.BgdBoxmoduleBGreen
{
	background-image: url(../Images/BoxModuleB/BgdBoxmoduleBGreen.png);
	background-repeat: no-repeat;
	width: 276px;
	height: 37px;
}



/*Globalnav*/
/*-----------------------------------------------------------------------------*/


.Globalnav
{
	width: 890px;
	height: 37px;
	margin:0 0 0 10px;
	padding: 0px;
	text-indent: 0px;
}


/*
.Globalnav ul
{
	list-style-image: none;
	list-style-position: inside;
	list-style-type: none;
	text-indent: 0px;
	margin: 0px;
	padding: 0px;
	text-indent: 0px;
	height: 37px;
}


.Globalnav li
{
	display: block;
	float: left;
	line-height: 37px;
	list-style-image: none;
	list-style-position: outside;
	list-style-type: none;
	margin: 0px;
	text-indent: 0px;
	height: 37px;
}

*/

.Globalnav li span
{
	display: none;
}


/*RootBtn*/
/*-----------------------------------------------------------------------------*/


a.BtnBlue:link, a.BtnBlue:visited
{
	background-image: url(../Images/Buttons/BtnBlueLink.png);
	background-repeat: no-repeat;
	width: 156px;
	height: 37px;
	display: block;
	text-decoration: none;
}

a.BtnBlue:Hover
{
	background-image: url(../Images/Buttons/BtnBlueHover.png);
	background-repeat: no-repeat;
	width: 156px;
	height: 37px;
	display: block;
}





a.BtnOrange:link, a.BtnOrange:visited
{
	background-image: url(../Images/Buttons/BtnOrangeLink.png);
	background-repeat: no-repeat;
	width: 146px;
	height: 37px;
	display: block;
}


a.BtnOrange:Hover
{
	background-image: url(../Images/Buttons/BtnOrangeHover.png);
	background-repeat: no-repeat;
	width: 146px;
	height: 37px;
	display: block;
}



a.BtnLime:link, a.BtnLime:visited
{
	background-image: url(../Images/Buttons/BtnLimeLink.png);
	background-repeat: no-repeat;
	width: 146px;
	height: 37px;
	display: block;
}
a.BtnLime:Hover
{
	background-image: url(../Images/Buttons/BtnLimeHover.png);
	background-repeat: no-repeat;
	width: 146px;
	height: 37px;
	display: block;
}



a.BtnGreen:link, a.BtnGreen:visited
{
	background-image: url(              '../Images/Buttons/BtnGreenLink.png' );
	background-repeat: no-repeat;
	width: 146px;
	height: 37px;
	display: block;
}

a.BtnGreen:Hover
{
	background-image: url(../Images/Buttons/BtnGreenHover.png);
	background-repeat: no-repeat;
	width: 146px;
	height: 37px;
	display: block;
}




a.BtnForestGreen:link, a.BtnForestGreen:visited
{
	background-image: url(../Images/Buttons/BtnForestGreenLink.png);
	background-repeat: no-repeat;
	width: 146px;
	height: 37px;
	display: block;
}

a.BtnForestGreen:Hover
{
	background-image: url(../Images/Buttons/BtnForestGreenHover.png);
	background-repeat: no-repeat;
	width: 146px;
	height: 37px;
	float: left;
	display: block;
}

a.BtnRed:link, a.BtnRed:visited
{
	background-image: url(../Images/Buttons/BtnRedLink.png);
	background-repeat: no-repeat;
	width: 146px;
	height: 37px;
	float: left;
	display: block;
}

a.BtnRed:Hover
{
	background-image: url(../Images/Buttons/BtnRedHover.png);
	background-repeat: no-repeat;
	width: 146px;
	height: 37px;
	float: left;
	display: block;
}



/*Flash or TopBanner*/
/*-----------------------------------------------------------------------------*/

.Flash
{
	height: 280px;
	width: 896px;
	position:relative;
	z-index:0;
	margin-top: 10px;	
}

.TopBannerContactUs
{
	height: 380px;
	width: 896px;
	background-image: url(../Images/Topbanner/ImgTopbannerContactUs.png);
	background-repeat: no-repeat;
}

.TopBannerServices
{
	height: 380px;
	width: 896px;
	background-image: url(../Images/Topbanner/ImgTopbannerTechnology.png);
	background-repeat: no-repeat;
}

.TopBannerPortfolio
{
    /*
    height: 380px;
	width: 896px;
	background-image: url(../Images/Topbanner/ImgTopbannerServices.png);
	*/
	background-repeat: no-repeat;
}

.TopBannerResources
{
	height: 380px;
	width: 896px;
	background-image: url(../Images/Topbanner/ImgTopbannerServices.png);
	background-repeat: no-repeat;
}

.TopBannerBlog
{
	height: 380px;
	width: 896px;
	background-image: url(../Images/Topbanner/ImgTopbannerTechnology.png);
	background-repeat: no-repeat;
}


.TopBanner404
{
	height: 380px;
	width: 896px;
	background-image: url(../Images/Topbanner/ImgTopbanner404.png);
	background-repeat: no-repeat;
}






/*Footer*/
/*-----------------------------------------------------------------------------*/


.Footer
{
	width: 896px;
	height: 88px;
	font-size: 10px;
	text-align: left;
	color: #000000;
	float: left;
}

.Footer .BgdFooterBorder
{
	background-image: url(../Images/Background/BgdFooterBorder.png);
	background-repeat: no-repeat;
	width: 896px;
	height: 5px;
	margin-top: 20px;
	margin-bottom: 10px;
}



.Footer .copyright
{
	position: relative;
	left: 58px;
	top: 28px;
	width: 800px;
	color: #b8b7bc;
	font-size: 8pt;
}


.certificates
{
	position:relative;  
    top:-30px;  
    left:400px; 

}

.certificates img
{
	vertical-align: top;
	margin-left: 5px;
}

a.Login
{
	color: #b8b7bc;
}

a.Login:Hover
{
	text-decoration: underline;
}


a.Footer:link
{
	color: #b8b7bc;
}
a.Footer:hover
{
}


/*Background Flash*/
/*-----------------------------------------------------------------------------*/
.Background
{
	left: 0px;
	margin: 0px;
	overflow: hidden;
	padding: 0px;
	position: absolute;
	text-align: center;
	top: 0px;
	width: 100%;
	z-index: 0;
	height: 1655px;
}





/*Path*/
/*-----------------------------------------------------------------------------*/


.Path
{
	margin-left: 10px;
	font-weight: bold;
	padding-left: 5px;
	padding-right: 5px;
	width: auto;
}
a.LightBlue:hover, a.LightForestGreen:hover, a.LightRed:hover, a.LightOrange:hover, a.LightLime:hover, a.LightGreen:hover
{
	text-decoration: underline;
	color: #bbbfc1;
}

.LightLime
{
	color: #8fe84f;
}

a.LightLime
{
	color: #8fe84f;
}


.LightLime ul li a
{
	background-position: left top;
	background-repeat: no-repeat;
	display: block;
	line-height: 1.7em;
	list-style-image: none;
	text-decoration: none;
	color: #8fe84f;
}

.LightLime ul li 
{
	background-image: url(../Images/Bullets/BltLimelink.jpg);
	background-position: left top;
	background-repeat: no-repeat;
	display: block;
	line-height: 1.7em;
	padding-left:20px;
	list-style-image: none;
	text-decoration: none;
	color: #8fe84f;
}




.LightLime ul li a:Hover
{
	background-image: url(../Images/Bullets/BltLimevisited.jpg);
	border-right: solid 4px #F5F5F5;
	padding-left:20px;
	margin-left:-20px;
}



.LightBlue
{
	color: #689acf;
}
a.LightBlue
{
	color: #689acf;
}



.LightBlue ul li a
{

	background-position: left top;
	background-repeat: no-repeat;
	display: block;
	line-height: 1.7em;
	list-style-image: none;
	text-decoration: none;
	color: #689acf;
}

.LightBlue ul li 
{
	background-image: url(../Images/Bullets/BltBluelink.jpg);
	background-position: left top;
	background-repeat: no-repeat;
	display: block;
	line-height: 1.7em;
	padding-left:20px;
	list-style-image: none;
	text-decoration: none;
	color: #689acf;
}


.LightBlue ul li a:Hover
{
	background-image: url(../Images/Bullets/BltBluevisited.jpg);
	border-right: solid 4px #F5F5F5;
		padding-left:20px;
	margin-left:-20px;
}



.LightForestGreen
{
	color: #96a9a8;
}

a.LightForestGreen
{
	color: #96a9a8;
}



.LightForestGreen ul li a
{
	background-position: left top;
	background-repeat: no-repeat;
	display: block;
	line-height: 1.7em;
	list-style-image: none;
	text-decoration: none;
	color: #96a9a8;
}

.LightForestGreen ul li 
{
	background-image: url(../Images/Bullets/BltForestGreenlink.jpg);
	background-position: left top;
	background-repeat: no-repeat;
	display: block;
	line-height: 1.7em;
	padding-left:20px;
	list-style-image: none;
	text-decoration: none;
	color: #96a9a8;
}


.LightForestGreen ul li a:Hover
{
	background-image: url(../Images/Bullets/BltForestGreenvisited.jpg);
	border-right: solid 4px #F5F5F5;
		padding-left:20px;
	margin-left:-20px;
}

.LightRed
{
	color: #e46f58;
}

a.LightRed
{
	color: #e46f58;
}


.LightRed ul li a
{
	background-position: left top;
	background-repeat: no-repeat;
	display: block;
	line-height: 1.7em;
	list-style-image: none;
	text-decoration: none;
	color: #e46f58;
}


.LightRed ul li 
{
	background-image: url(../Images/Bullets/BltRedlink.jpg);
	background-position: left top;
	background-repeat: no-repeat;
	display: block;
	line-height: 1.7em;
	padding-left:20px;
	list-style-image: none;
	text-decoration: none;
	color: #e46f58;
}

.LightRed ul li a:Hover
{
	background-image: url(../Images/Bullets/BltRedvisited.jpg);
	border-right: solid 4px #F5F5F5;
		padding-left:20px;
	margin-left:-20px;
}


.LightOrange
{
	color: #ea9b49;
}

a.LightOrange
{
	color: #ea9b49;
}




.LightOrange ul li a
{
	background-position: left top;
	background-repeat: no-repeat;
	display: block;
	line-height: 1.7em;
	list-style-image: none;
	text-decoration: none;
	color: #ea9b49;
}


.LightOrange ul li 
{
	background-image: url(../Images/Bullets/BltOrangelink.jpg);
	background-position: left top;
	background-repeat: no-repeat;
	display: block;
	line-height: 1.7em;
	padding-left:20px;
	list-style-image: none;
	text-decoration: none;
	color: #EA9B49;
}

.LightOrange ul li a:Hover
{
	background-image: url(../Images/Bullets/BltOrangevisited.jpg);
	border-right: solid 4px #F5F5F5;
		padding-left:20px;
	margin-left:-20px;
}


.LightGreen
{
	color: #66c266;
}

a.LightGreen
{
	color: #66c266;
}





.LightGreen ul li a
{
	background-position: left top;
	background-repeat: no-repeat;
	display: block;
	line-height: 1.7em;
	list-style-image: none;
	text-decoration: none;
	color: #66c266;
}

.LightGreen ul li 
{
	background-image: url(../Images/Bullets/BltGreenlink.jpg);
	background-position: left top;
	background-repeat: no-repeat;
	display: block;
	line-height: 1.7em;
	padding-left:20px;
	list-style-image: none;
	text-decoration: none;
	color: #66c266;
}

.LightGreen ul li a:Hover
{
	background-image: url(../Images/Bullets/BltGreenvisited.jpg);
	border-right: solid 4px #F5F5F5;
	padding-left:20px;
	margin-left:-20px;
}




a.LightBlue:hover, a.LightForestGreen:hover, a.LightRed:hover, a.LightOrange:hover, a.LightLime:hover, a.LightGreen:hover
{
	text-decoration: underline;
	color: #bbbfc1;
}

a.Grey
{
	color: #BBBFC1;
}

a.Grey:Hover
{
	color: #BBBFC1;
	text-decoration: underline;
}



/*Contents*/
/*-----------------------------------------------------------------------------*/

.Contents
{
	width: 896px;
	left: 0px;
	margin-top: 374px;
	padding: 0px;
	top: 3px;
}


.ContentsNoBanner {
    left:0;
    margin-top:120px;
    padding:0;
    /*position:absolute;*/
    top:3px;
    width:896px;
}

.ContentsFlashMenu {
    left:0;
    margin-top:410px;
    padding:0;
    /*position:absolute;*/
    top:3px;
    width:896px;
}


.ContentsAndFooter{
	position: absolute;
}





/*Buttons*/
/*-----------------------------------------------------------------------------*/

.Btn
{
	background-repeat: no-repeat;
	cursor: pointer;
	display: block;
	font-size: 10px;
}



.BtnList
{
	display: block;
	cursor: pointer;
}

.BtnListHover
{
	width: 232px;
	border-right: solid 5px #BBBFC1;
}



.BtnBack
{
	background-image: url(../Images/Buttons/BtnBackLink.png);
	width: 20px;
	height: 20px;
	float: left;
}

.BtnBackHover
{
	background-image: url(../Images/Buttons/BtnBackHover.png);
	width: 20px;
	height: 20px;
}



.BtnNext
{
	background-image: url(../Images/Buttons/BtnNextLink.png);
	width: 20px;
	height: 20px;
	float: right !important;
}

.BtnNextHover
{
	background-image: url(../Images/Buttons/BtnNextHover.png);
	width: 20px;
	height: 20px;
	float: right !important;
}

a.BtnNextProject
{
	background-image: url(../Images/Buttons/BtnNextLink.png);
	background-repeat: no-repeat;
	width: 20px;
	height: 20px;
	text-align: left;
	text-indent: -85px;
	display: block;
	cursor: pointer;
	float: right;
	color: #8FE84F;
}

a.BtnNextProject:Hover
{
	background-image: url(../Images/Buttons/BtnNextHover.png);
	background-repeat: no-repeat;
	width: 20px;
	height: 20px;
	text-align: left;
	text-indent: -85px;
	display: block;
	cursor: pointer;
	float: right;
	text-decoration: underline;
}




a.BtnNext:hover
{
	background-image: url(../Images/Buttons/BtnNexthover.png);
	background-repeat: no-repeat;
	width: 20px;
	height: 20px;
	text-align: left;
	text-indent: -30px;
	float: left;
	margin-left: 230px;
	display: block;
	cursor: pointer;
}







a.BtnNext:link, a.BtnNext:visited
{
	background-image: url(../Images/Buttons/BtnNextLink.png);
	background-repeat: no-repeat;
	width: 20px;
	height: 20px;
	color: #8fe84f;
}




.BtnContactUsTop
{
	background-image: url(../Images/Buttons/BtnContactUsTopLink.png);
	background-repeat: no-repeat;
	position: fixed;
	z-index: 100;
	right: 0px;
	bottom: 0px;
	width: 88px;
	height: 84px;
	display: block;
}




.BtnContactUsTopHover
{
	cursor: pointer;
	background-image: url(../Images/Buttons/BtnContactUsTopHover.png);
	background-repeat: no-repeat;
	width: 88px;
	height: 84px;
	position: fixed;
	z-index: 100;
	right: 0px;
	bottom: 0px;
}











.BtnMoreDetail
{
	background-image: url(../Images/Buttons/BtnMoreDetail.gif);
	background-repeat: no-repeat;
	width: 20px;
	height: 20px;
}

a.BtnMoreDetail:hover
{
	background-image: url(../Images/Buttons/BtnMoreDetailHover.jpg);
	background-repeat: no-repeat;
	width: 20px;
	height: 20px;
}

a.BtnMoreDetail:link, a.BtnMoreDetail:visited
{
	background-image: url(../Images/Buttons/BtnMoreDetailLink.png);
	background-repeat: no-repeat;
	width: 20px;
	height: 20px;
}





a.BtnSharePoint:link, a.BtnSharePoint:visited
{
	background-image: url(../Images/Buttons/BtnSharePointLink.gif);
	background-repeat: no-repeat;
	width: 174px;
	height: 55px;
}



/*Background*/
/*-----------------------------------------------------------------------------*/




.BgdBoxModuleANarrowShort
{
	background-image: url(../Images/Background/BgdBoxModuleANarrowShort.jpg);
	background-repeat: no-repeat;
	width: 200px;
	height: 200px;
}




.BgdBoxmoduleAWidePortfolioBottom1
{
	background-image: url(../Images/Background/BgdBoxmoduleAWidePortfolioBottom1.jpg);
	background-repeat: no-repeat;
	width: 200px;
	height: 200px;
}
.BgdBoxmoduleAWidePortfolioBottom2
{
	background-image: url(../Images/Background/BgdBoxmoduleAWidePortfolioBottom2.jpg);
	background-repeat: no-repeat;
	width: 200px;
	height: 200px;
}
.BgdBoxModuleBBorder
{
	background-image: url(../Images/Background/BgdBoxModuleBBorder.jpg);
	background-repeat: no-repeat;
	width: 220px;
	height: 1px;
}








/*Clients*/
/*-----------------------------------------------------------------------------*/




.BtnClientChiefEntertainment
{
	background-image: url(../Images/Clients/BtnClientChiefEntertainment.png);
	background-repeat: no-repeat;
	width: 130px;
	height: 60px;
	display: block;
}
.BtnClientChiefEntertainmentHover
{
	background-image: url(../Images/Clients/BtnClientChiefEntertainmentHover.png);
	background-repeat: no-repeat;
	cursor: pointer;
	width: 150px;
	height: 80px;
	display: block;
}

.BtnClientMoshtix
{
	background-image: url(../Images/Clients/BtnClientMoshtix.png);
	background-repeat: no-repeat;
	width: 130px;
	height: 60px;
	display: block;
}
.BtnClientMoshtixHover
{
	background-image: url(../Images/Clients/BtnClientMoshtixHover.png);
	background-repeat: no-repeat;
	cursor: pointer;
	width: 150px;
	height: 80px;
	display: block;
}

.BtnClientRentahome
{
	background-image: url(../Images/Clients/BtnClientRentahome.png);
	background-repeat: no-repeat;
	width: 130px;
	height: 60px;
	display: block;
}
.BtnClientRentahomeHover
{
	background-image: url(../Images/Clients/BtnClientRentahomeHover.png);
	background-repeat: no-repeat;
	cursor: pointer;
	width: 150px;
	height: 80px;
	display: block;
}

.BtnClientSundowner
{
	background-image: url(../Images/Clients/BtnClientSundowner.png);
	background-repeat: no-repeat;
	width: 130px;
	height: 60px;
	display: block;
}
.BtnClientSundownerHover
{
	background-image: url(../Images/Clients/BtnClientSundownerHover.png);
	background-repeat: no-repeat;
	cursor: pointer;
	width: 150px;
	height: 80px;
	display: block;
}

.BtnClientTravelmate
{
	background-image: url(../Images/Clients/BtnClientTravelmate.png);
	background-repeat: no-repeat;
	width: 130px;
	height: 60px;
	display: block;
}
.BtnClientTravelmateHover
{
	background-image: url(../Images/Clients/BtnClientTravelmateHover.png);
	background-repeat: no-repeat;
	cursor: pointer;
	width: 150px;
	height: 80px;
	display: block;
}

.BtnClientTheBasement
{
	background-image: url(../Images/Clients/BtnClientTheBasement.png);
	background-repeat: no-repeat;
	width: 130px;
	height: 60px;
	display: block;
}
.BtnClientTheBasementHover
{
	background-image: url(../Images/Clients/BtnClientTheBasementHover.png);
	background-repeat: no-repeat;
	cursor: pointer;
	width: 150px;
	height: 80px;
	display: block;
}

.BtnClientVodkatrain
{
	background-image: url(../Images/Clients/BtnClientVodkatrain.png);
	background-repeat: no-repeat;
	width: 130px;
	height: 60px;
	display: block;
}
.BtnClientVodkatrainHover
{
	background-image: url(../Images/Clients/BtnClientVodkatrainHover.png);
	background-repeat: no-repeat;
	cursor: pointer;
	width: 150px;
	height: 80px;
	display: block;
}

.BtnClientHarbour
{
	background-image: url(../Images/Clients/BtnClientHarbour.png);
	background-repeat: no-repeat;
	width: 130px;
	height: 60px;
	display: block;
}
.BtnClientHarbourHover
{
	background-image: url(../Images/Clients/BtnClientHarbourHover.png);
	background-repeat: no-repeat;
	cursor: pointer;
	width: 150px;
	height: 80px;
	display: block;
}

.BtnClientTerestra
{
	background-image: url(../Images/Clients/BtnClientTerestra.png);
	background-repeat: no-repeat;
	width: 130px;
	height: 60px;
	display: block;
}
.BtnClientTerestraHover
{
	background-image: url(../Images/Clients/BtnClientTerestraHover.png);
	background-repeat: no-repeat;
	cursor: pointer;
	width: 150px;
	height: 80px;
	display: block;
}

.BtnClientewon
{
	background-image: url(../Images/Clients/BtnClientewon.png);
	background-repeat: no-repeat;
	width: 130px;
	height: 60px;
	display: block;
}
.BtnClientewonHover
{
	background-image: url(../Images/Clients/BtnClientewonHover.png);
	background-repeat: no-repeat;
	cursor: pointer;
	width: 150px;
	height: 80px;
	display: block;
}

.BtnClientAEC
{
	background-image: url(../Images/Clients/BtnClientAEC.png);
	background-repeat: no-repeat;
	width: 130px;
	height: 60px;
	display: block;
}
.BtnClientAECHover
{
	background-image: url(../Images/Clients/BtnClientAECHover.png);
	background-repeat: no-repeat;
	cursor: pointer;
	width: 150px;
	height: 80px;
	display: block;
}

.BtnClientUnitedGalleries
{
	background-image: url(../Images/Clients/BtnClientUnitedGalleries.png);
	background-repeat: no-repeat;
	width: 130px;
	height: 60px;
	display: block;
}
.BtnClientUnitedGalleriesHover
{
	background-image: url(../Images/Clients/BtnClientUnitedGalleriesHover.png);
	background-repeat: no-repeat;
	cursor: pointer;
	width: 150px;
	height: 80px;
	display: block;
}



